/*导航*/
#navList a:hover{
background:#fff;
animation:nav 0.5s;
-moz-animation:nav 0.5s; /* Firefox */
-webkit-animation:nav 0.5s; /* Safari and Chrome */
-o-animation:nav 0.5s; /* Opera */
}
/*默认*/
@keyframes nav {from {background:#169FE6;}to {background:#ffffff;}}
/* Firefox */
@-moz-keyframes nav {from {background:#169FE6;}to {background:#ffffff;}}
/* Safari 和 Chrome */
@-webkit-keyframes nav {from {background:#169FE6;}to {background:#ffffff;}}
/* Opera */
@-o-keyframes nav {from {background:#169FE6;} to {background:#ffffff;}}


/*文章栏目*/
.day{border:0px;}
.day:hover{
border:0px;
box-shadow: 3px 3px 3px 3px #d5d5d5;margin-top:-5px;
animation:day 0.5s;
-moz-animation:day 0.5s; /* Firefox */
-webkit-animation:day 0.5s; /* Safari and Chrome */
-o-animation:day 0.5s; /* Opera */
}
/*默认*/
@keyframes day {from {margin-top:0px;}to {margin-top:-5px;}}
/* Firefox */
@-moz-keyframes day {from {margin-top:0px;}to {margin-top:-5px;}}
/* Safari 和 Chrome */
@-webkit-keyframes day {from {margin-top:0px;}to {margin-top:-5px;}}
/* Opera */
@-o-keyframes day {from {margin-top:0px;} to {margin-top:-5px;}}